.slides_container {
    border: 1px solid #ccc;
    width:600px;
    height:270px;
    overflow: hidden;
}
.slides_container div {
    width:600px;
    height:270px;
    display:block;
}
.slides_container div .slide-caption{
    position: absolute;
    top: 220px;
    background-color: #000;
    padding-left: 20px;
}
.slides_container div .slide-caption p{
    color: #fff;
    text-shadow: #ccc 5px;
}